mi:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: 'Ngā Rahinga'
    EDIT: Whakatika
    EDITINFO: 'Whakatikatia tēnei kōnae'
    REMOVE: Tango
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Kua hurihia tō kupuhipa mō'
    HELLO: 'Kia ora'
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: 'Kia ora'
    TEXT1: 'Anei tō'
    TEXT2: 'hono tautuhi kupuhipa anō'
    TEXT3: mā
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Tono muhu'
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Kāore he kōwhiringa e wātea ana'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Kia {min} pūāhua i te iti rawa te roa o ngā kupuhipa.'
    BETWEEN: 'Me noho te roa o ngā kupuhipa i waenga i te {min} ki te {max} ngā pūāhua'
    MAXIMUM: 'Kaua i hipa i te {max} pūāhua te roa o ngā kupuhipa.'
    SHOWONCLICKTITLE: 'Huri Kupuhipa'
  SilverStripe\Forms\DateField:
    NOTSET: 'kāore i tautuhia'
    TODAY: 'tēnei rā'
    VALIDDATEFORMAT2: 'Tāurua he hōputu rā tika ({format})'
    VALIDDATEMAXDATE: 'Me tawhito ake tō rā, kia ōrite rānei ki te rā mōrahi ({date}) kua whakaaetia'
    VALIDDATEMINDATE: 'Me hōu ake tō rā, kia ōrite rānei ki te rā moroiti ({date}) kua whakaaetia'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Kōwhiri)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Tāurua he wāhitau īmēra '
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Kāore i kitea te mōhiohio kōnae'
  SilverStripe\Forms\Form:
    CSRF_FAILED_MESSAGE: 'Te āhua nei kua puta he raru hangarau. Pāwhiria te pātene hoki, ka tāmata anō i tō pūtirotiro, ka ngana anō.'
    FIELDISREQUIRED: 'Kei te hiahiatia te {name}'
    VALIDATIONPASSWORDSDONTMATCH: 'Kāore ngā kupuhipa i te ōrite'
    VALIDATIONPASSWORDSNOTEMPTY: 'Kia kaua e noho piako ngā kupuhipa'
    VALIDATIONSTRONGPASSWORD: 'Kia kotahi tonu te mati, kia tahi hoki te pūāhua retawhika i te iti rawa o ngā kupuhipa'
    VALIDATOR: Pūwhakamana
    VALIDCURRENCY: 'Tāurua he moni tika'
  SilverStripe\Forms\FormField:
    NONE: Kore
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Matua
  SilverStripe\Forms\GridField\GridField:
    Add: 'Tāpiri {name}'
    CSVEXPORT: 'Kaweake ki CSV'
    Filter: Tātari
    FilterBy: 'Tātari mā'
    Find: Rapu
    LinkExisting: 'Hono Tīari'
    NewRecord: '{type} hōu'
    NoItemsFound: 'Kāore i kitea he tūemi'
    PRINTEDAT: 'I tāngia i'
    PRINTEDBY: 'I tāngia e'
    PlaceHolder: 'Tapu {type}'
    PlaceHolderWithLabels: 'Rapu {type} mā te {name}'
    Print: Tā
    RelationSearch: 'Rapu whanaunga'
    ResetFilter: 'Tautuhi anō'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Muku
    DeletePermissionsFailure: 'Kāore he muku whakaaetanga'
    EditPermissionsFailure: 'Kāore ō whakaaetanga kia wetehono pūkete'
    UnlinkRelation: Wetehono
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Whakakore
    Create: Hanga
    Delete: Muku
    DeletePermissionsFailure: 'Kāore he whakaaetanga muku'
    Deleted: 'Kua mukua {type} {name}'
    Save: Tiaki
    Saved: 'I tiakina te {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Whakatika
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Rapu
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: o
    Page: Whārangi
    View: Tiro
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Tiro
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Rahinga
    FIELDLABELCURRENCY: Moni
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'He Kore Tēnei'
  SilverStripe\Forms\NumericField:
    VALIDATION: "Ehara te '{value}' i te tau, ka taea ngā tau anake ki tēnei āpure"
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Tāurua he hōputu wā tika ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Ngā Ahanoa Raraunga'
    SINGULARNAME: 'Ahanoa Raraunga'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: 'Ko tētahi'
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'iti iho i te meneti kotahi'
    TIMEDIFFAGO: '{difference} i mua'
    TIMEDIFFIN: 'i roto i te {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: 'Ko tētahi'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Kua kitea he koromeke mutunga kore i roto i te aroākapanga "{type}". Hurihia te matua hei whakaea i tēnei'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Hapa manatoko'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Tāurua he ingoa kaiwhakamahi me te kupuhipa'
    ERRORNOTADMIN: 'Ehara tēnā kaiwhakamahi i te kaiwhakahaere'
    ERRORNOTREC: 'Kāore i te mōhiotia tēnā ingoa kaiwhakamahi / kupuhipa'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Whakakore
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Kaiwhakahaere Taunoa'
  SilverStripe\Security\Group:
    AddRole: 'Tāpiritia he tūnga mō tēnei rōpū'
    Code: 'Waehere Rōpū'
    DefaultGroupTitleAdministrators: 'Ngā Kaiwhakahaere'
    DefaultGroupTitleContentAuthors: 'Ngā Kaituhi Ihirangi'
    Description: Whakaahuatanga
    GROUPNAME: 'Ingoa rōpū'
    GroupReminder: 'Mēnā ka kōwhiri koe i tētahi rōpū matua, ka whiwhi tēnei rōpū i ōna tūnga katoa'
    Locked: 'Kua maukati?'
    MEMBERS: 'Ngā Mema'
    NEWGROUP: 'Rōpū Hōu'
    NoRoles: 'Kāore i kitea he tūnga'
    PERMISSIONS: 'Ngā Whakaaetanga'
    PLURALNAME: 'Ngā Rōpū'
    Parent: 'Rōpū Matua'
    ROLES: 'Ngā Tūnga'
    ROLESDESCRIPTION: 'Ko ngā tūnga he huinga o ngā whakaaetanga i tautuhia i mua, ā, ka taea te tautapa i ēnei ki ngā rōpū.<br />I tukuna iho i ngā rōpū matua ki te hiahiatia.'
    RolesAddEditLink: 'Whakahaere tūnga'
    SINGULARNAME: Rōpū
    Sort: 'Raupapa Kōmaka'
    db_Description: Whakaahuatanga
    db_Title: Taitara
    has_many_Groups: 'Ngā Rōpū'
    has_many_Permissions: 'Ngā Whakaaetanga'
    has_one_Parent: Matua
    many_many_Members: 'Ngā Mema'
    many_many_Roles: 'Ngā Tūnga'
    many_many_Subsites: 'Ngā pae iti'
  SilverStripe\Security\LoginAttempt:
    Email: 'Wāhitau Īmēra'
    IP: 'Wāhitau KI'
    PLURALNAME: 'Ngā Whakamātau Takiuru'
    SINGULARNAME: 'Whakamātau Takiuru'
    Status: Tūnga
    db_Status: Tūnga
    has_one_Member: Mema
  SilverStripe\Security\Member:
    ADDGROUP: 'Tāpiri rōpū'
    BUTTONCHANGEPASSWORD: 'Huri Kupuhipa'
    BUTTONLOGIN: Takiuru
    BUTTONLOGINOTHER: 'Takiuru hei tangata kē'
    BUTTONLOGOUT: Takiputa
    BUTTONLOSTPASSWORD: 'Kua ngaro i a au taku kupuhipa'
    CONFIRMNEWPASSWORD: 'Whakaū Kupuhipa Hōu'
    CONFIRMPASSWORD: 'Whakaū Kupuhipa'
    EDIT_PASSWORD: 'Kupuhipa Hōu'
    EMAIL: Īmēra
    EMPTYNEWPASSWORD: 'Kāore e whakaaetia kia piako te kupuhipa hōu, ngana anō'
    ENTEREMAIL: 'Tāurua he wāhitau īmēra kia whiwhi i te hono tautuhi kupuhipa anō.'
    ERRORLOCKEDOUT2: 'Kua monokia rangitahitia tō pūkete nā te nui rawa o ngā ngana takiuru kua rahua. Ngana anō ā muri i te {count} meneti.'
    ERRORNEWPASSWORD: 'Kua rerekē tō tāuru kupuhipa, whakamātau anō'
    ERRORPASSWORDNOTMATCH: 'Kāore i te ōrite tō kupuhipa o nāianei, ngana anō'
    ERRORWRONGCRED: 'Te āhua nei ehara i te wāhitau īmerā tika, i te kuphipa tika rānei. Ngana anō'
    FIRSTNAME: 'Ingoa Tuatahi'
    INTERFACELANG: 'Reo Atanga'
    LOGGEDINAS: 'Kua takiuru koe hei {name}.'
    NEWPASSWORD: 'Kupuhipa Hōu'
    PASSWORD: Kupuhipa
    PLURALNAME: 'Ngā Mema'
    SINGULARNAME: Mema
    SUBJECTPASSWORDCHANGED: 'Kua hurihia tō kupuhipa'
    SUBJECTPASSWORDRESET: 'Tō hono tautuhi kupuhipa anō'
    SURNAME: 'Ingoa Whānau'
    ValidationIdentifierFailed: 'Kāore e whakaaetia ki te tuhirua i te mema #{id} ki te pūtautuhi ōrite ({name} = {value}))'
    YOUROLDPASSWORD: 'Tō kupuhipa tawhito'
    belongs_many_many_Groups: 'Ngā Rōpū'
    db_Email: Īmēra
    db_Locale: 'Tauwāhi Atanga'
    db_LockedOutUntil: 'Ka maukatia tae atu ki te'
    db_Password: Kupuhipa
    db_PasswordExpiry: 'Rā Mōnehu Kupuhipa'
    db_Surname: 'Ingoa Whānau'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Takiputa
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Te āhua nei ehara i te wāhitau īmerā tika, i te kuphipa tika rānei. Ngana anō'
    NoPassword: 'Kāore he kupuhipa i tēnei mema.'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Ngā Kupuhipa Mema'
    SINGULARNAME: 'Kupuhipa Mema'
    db_Password: Kupuhipa
    has_one_Member: Mema
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Whakakahatia tō kupuhipa mā te tāpiri i ētahi o ēnei pūāhua: {chars}'
    PREVPASSWORD: 'Kua whakamahi kētia tēnā kupuhipa i mua, kōwhiria he kupuhipa hou'
    TOOSHORT: 'He poto rawa te kupuhipa, me {minimum} pūāhua neke atu te roa'
  SilverStripe\Security\Permission:
    AdminGroup: Kaiwhakahaere
    CMS_ACCESS_CATEGORY: 'Uru CMS'
    CONTENT_CATEGORY: 'Whakaaetanga ihirangi'
    FULLADMINRIGHTS: 'Ngā motika kaiwhakahaere katoa'
    FULLADMINRIGHTS_HELP: 'Ka whakapae me te takahi i ērā atu whakaaetanga katoa kua tautapatia.'
    PERMISSIONS_CATEGORY: 'Ngā tūranga me ngā whakaaetanga uru'
    PLURALNAME: 'Ngā Whakaaetanga'
    SINGULARNAME: Whakaaetanga
    UserPermissionsIntro: 'Mā te tautapa rōpū ki tēnei kaiwhakamahi e whakarite āna whakaaetanga. Tirohia te wāhanga rōpū mō ngā taipitopito o ngā whakaaetanga o ngā rōpū takitahi.'
    db_Type: Momo
    has_one_Group: Rōpū
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'kua tautapatia ki  "{title}"'
    FromGroup: 'I tukuna iho i te rōpū "{title}"'
    FromRole: 'I tukuna iho i te tūnga "{title}"'
    FromRoleOnGroup: 'i tukuna iho i "{roletitle}" i te rōpū "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Ka taea anake te tono e ngā kaiwhakahaere'
    PLURALNAME: 'Ngā Tūnga'
    SINGULARNAME: Tūranga
    Title: Taitara
    belongs_many_many_Groups: 'Ngā Rōpū'
    db_OnlyAdminCanApply: 'Ka taea anake te tono e ngā kaiwhakahaere'
    db_Title: Taitara
  SilverStripe\Security\PermissionRoleCode:
    SINGULARNAME: 'Waehere Tūnga Whakaaetanga'
    has_one_Role: Tūranga
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Mema
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Kāore i te whakaaetia kia uru koe ki tēnei whārangi. Mēnā he pūkete anō tōu e taea ai te uru ki tēnā whārangi, ka taea te takiuru anō i raro.'
    BUTTONSEND: 'Tukuna mai te hono tautuhi kupuhipa anō'
    CHANGEPASSWORDBELOW: 'Ka taea te huri i tō kupuhipa i raro'
    CHANGEPASSWORDHEADER: 'Hurihia tō kupuhipa'
    ENTERNEWPASSWORD: 'Tāurua he kupuhipa hōu'
    ERRORPASSWORDPERMISSION: 'Me takiuru koe i mua i te huri i tō kupuhipa!'
    LOGIN: Takiuru
    LOGOUT: Takiputa
    LOSTPASSWORDHEADER: 'Kupuhipa Ngaro'
    NOTEPAGESECURED: 'Kua ngita tēnā whārangi. Tāurua ō taipitoptio tuakiri ki raro, ā, mā mātou koe e tuku kia haere tonu.'
    NOTERESETPASSWORD: 'Tāurua tō wāhitau īmēra, mā mātou e tuku tētahi hono ki a koe e taea ai te tautuhi anō i tō kupuhipa'
